Ahnenblattportal Forum Index
 •Portal  •Imprint  •Forum  •Search  •Profile  •Log in to check your private messages  •Log in   •Register  

 Wieder Probleme mit .NET

Post new topicReply to topic
Author Message
G-geneal




Gender:
Age: 22
Joined: 22 Nov 2010
Posts: 6
Topics: 3


germany.gif

PostPosted: 08.01.2011, 19:50    Wieder Probleme mit .NET  Reply with quoteBack to top

Hallo Leute,

ich hab von nem bekannten die mitteilung gekriegt, dass manche plugins mit dem von Jürgen T. empfohlenen .NET framework 3.5 immer noch nicht laufen, sondern die Mitteilung kam, dass .NET framework 2.0 installiert werden müsse, kann mir jemand sagen, wie ich da weiter verfahren soll?

Danke im Voraus für euere Antworten,


Chris

OfflineView user's profileSend private message    
Jürgen T.




Gender:
Age: 56
Joined: 29 Dec 2006
Posts: 1464
Topics: 44
Location: Bernkastel-Kues (Mosel)


germany.gif

PostPosted: 09.01.2011, 10:38    (No subject)  Reply with quoteBack to top

Hallo Chris,

das Framework 3.5 SP1 beinhaltet alle Frameworks mit niedrigeren Versionen.
Wenn man 3.5 installiert hat, reicht es somit eigentlich.

Bei welchen Plugins hast Du denn Probleme?

_________________
Gruß
Jürgen

OfflineView user's profileSend private message    
G-geneal




Gender:
Age: 22
Joined: 22 Nov 2010
Posts: 6
Topics: 3


germany.gif

PostPosted: 09.01.2011, 14:53    (No subject)  Reply with quoteBack to top

Bei allen mit "Dateiname (JT).exe
OfflineView user's profileSend private message    
Jürgen T.




Gender:
Age: 56
Joined: 29 Dec 2006
Posts: 1464
Topics: 44
Location: Bernkastel-Kues (Mosel)


germany.gif

PostPosted: 09.01.2011, 18:51    (No subject)  Reply with quoteBack to top

Hallo Chris,

welche Framework-Version hast Du denn installiert?

Noch zur Info:
Framework 4.0 beinhaltet leider nicht die vorhergehenden Versionen.
Damit meine Plugins laufen, muss dann trotzdem zusätzlich Version 3.5 SP1 installiert werden.

_________________
Gruß
Jürgen

OfflineView user's profileSend private message    
G-geneal




Gender:
Age: 22
Joined: 22 Nov 2010
Posts: 6
Topics: 3


germany.gif

PostPosted: 11.01.2011, 19:39    (No subject)  Reply with quoteBack to top

Hallo Jürgen,

ich hab Version 3.5 installiert

Gruß, Chris

OfflineView user's profileSend private message    
Jürgen T.




Gender:
Age: 56
Joined: 29 Dec 2006
Posts: 1464
Topics: 44
Location: Bernkastel-Kues (Mosel)


germany.gif

PostPosted: 11.01.2011, 20:20    (No subject)  Reply with quoteBack to top

Hallo Chris,

dann installiere doch bitte versuchsweise noch Framework 2.0

Framework 2.0:
http://www.microsoft.com/downloads/details.aspx?displaylang=de&FamilyID=0856eacb-4362-4b0d-8edd-aab15c5e04f5#Requirements
Unterstützte Betriebssysteme: Windows 2000 Service Pack 3; Windows 98; Windows 98 Second Edition; Windows ME; Windows Server 2003; Windows XP Service Pack 2

und versuch es noch mal mit den Plugins.

_________________
Gruß
Jürgen

OfflineView user's profileSend private message    
G-geneal




Gender:
Age: 22
Joined: 22 Nov 2010
Posts: 6
Topics: 3


germany.gif

PostPosted: 14.01.2011, 15:58    (No subject)  Reply with quoteBack to top

Vielen Dank, ich werde es mal ausprobieren

Gruß

Chris

OfflineView user's profileSend private message    
Hugo
Administrator



Gender:
Age: 60
Joined: 19 Jan 2006
Posts: 7170
Topics: 416
Location: Hamburg


germany.gif

PostPosted: 14.01.2011, 19:25    (No subject)  Reply with quoteBack to top

Guten Tag Jürgen
Hab zwar keine Plugins installiert Embarassed
allerdings taucht bei mir eine Frage auf

« Jürgen T. » wrote:
Framework 2.0:
Unterstützte Betriebssysteme: Windows 2000 Service Pack 3; Windows 98; Windows 98 Second Edition; Windows ME; Windows Server 2003; Windows XP Service Pack 2

was machen dann W7 (und eventuell Vista) Nutzer Question
Bei denen ist Net Friemelwork 4 installiert und eventuell Version 3.51
Version 2 geht doch nur bis XP Question

Gruß Hugo

_________________
Das Gestern ist Geschichte
Das Morgen ist ein Rätsel

Das Heute ist ein Geschenk

OfflineView user's profileSend private messageSend e-mail    
Jürgen T.




Gender:
Age: 56
Joined: 29 Dec 2006
Posts: 1464
Topics: 44
Location: Bernkastel-Kues (Mosel)


germany.gif

PostPosted: 14.01.2011, 19:46    (No subject)  Reply with quoteBack to top

Hallo Hugo,

ich kann mich nur auf das verlassen, was ich im Internet lese.
Dort heißt es, dass Framework 3.5 alle Vorgängerversionen einschließt und Framework 4.0 das leider nicht tut.

Evtl. müssen W7- und Vista-Nutzer Programme im Kompatibilitätsmodus laufen lassen.

_________________
Gruß
Jürgen

OfflineView user's profileSend private message    
Hugo
Administrator



Gender:
Age: 60
Joined: 19 Jan 2006
Posts: 7170
Topics: 416
Location: Hamburg


germany.gif

PostPosted: 14.01.2011, 19:59    (No subject)  Reply with quoteBack to top

Guten Tag Jürgen
Wie stellst Du Dir das vor Question

« Jürgen T. » wrote:
Dort heißt es, dass Framework 3.5 alle Vorgängerversionen einschließt und Framework 4.0 das leider nicht tut.

Das nützt auf eine 1/4 Jahr alten W7 nur leider nichts Sad
Dort wird automatisch Friemelwork 4 installiert
Wenn Du versuchst die 3.5er zu installieren, bekommst Du die 3.51

« Jürgen T. » wrote:
Evtl. müssen W7- und Vista-Nutzer Programme im Kompatibilitätsmodus laufen lassen.

Eine Umgebungsvariable im Kompatibilitätsmodus Rolling Eyes

Und was machen die W7 Nutzer, die nur das kleine W7 haben Question
Die können keinen Kompatibilitätsmodus einschalten

Gruß Hugo

_________________
Das Gestern ist Geschichte
Das Morgen ist ein Rätsel

Das Heute ist ein Geschenk

OfflineView user's profileSend private messageSend e-mail    
Jürgen T.




Gender:
Age: 56
Joined: 29 Dec 2006
Posts: 1464
Topics: 44
Location: Bernkastel-Kues (Mosel)


germany.gif

PostPosted: 14.01.2011, 20:28    (No subject)  Reply with quoteBack to top

Hallo Hugo,

« Hugo » wrote:

Wenn Du versuchst die 3.5er zu installieren, bekommst Du die 3.51


entschuldige, dass ich mich unklar ausgedrückt habe.
Wenn ich 3.5 schreibe, meine ich Framework 3.5 SP1 (das meinst Du doch sicher auch wenn Du 3.51 schreibst - oder?).


« Hugo » wrote:

Eine Umgebungsvariable im Kompatibilitätsmodus Rolling Eyes
Gruß Hugo


Ich meine natürlich nicht, dass man Framework im Kompatibilitätsmodus laufen lassen soll, sondern die Anwendungsprogramme, die auf älteren Frameworkversionen basieren.


« Hugo » wrote:

Und was machen die W7 Nutzer, die nur das kleine W7 haben Question
Die können keinen Kompatibilitätsmodus einschalten


Leider habe ich kein W7 und wusste nicht, dass man dort nicht den Kompatibilitätsmodus einstellen kann.
Das ist allerdings eigenartig.

Ich bin auch nur einer, der mit den Infos aus dem Internet klarkommen muss, da ich das ganze nicht (ausreichend genug) gelernt habe.

Microsoft macht es einem aber auch nicht leicht.

_________________
Gruß
Jürgen

OfflineView user's profileSend private message    
Hugo
Administrator



Gender:
Age: 60
Joined: 19 Jan 2006
Posts: 7170
Topics: 416
Location: Hamburg


germany.gif

PostPosted: 15.01.2011, 16:23    (No subject)  Reply with quoteBack to top

Guten Tag Jürgen
« Jürgen T. » wrote:
entschuldige, dass ich mich unklar ausgedrückt habe.
Wenn ich 3.5 schreibe, meine ich Framework 3.5 SP1 (das meinst Du doch sicher auch wenn Du 3.51 schreibst - oder?).

Richtig erkannt Very Happy
Nur Chris schrieb, das es auch mit installierten 3.5er nicht gehen solle Sad


« Jürgen T. » wrote:
« Hugo » wrote:

Eine Umgebungsvariable im Kompatibilitätsmodus Rolling Eyes
Gruß Hugo

Ich meine natürlich nicht, dass man Framework im Kompatibilitätsmodus laufen lassen soll, sondern die Anwendungsprogramme, die auf älteren Frameworkversionen basieren.

Oh entschuldige bitte, da habe ich mich falsch ausgedrückt Embarassed
Du hattest empfohlen, die 2er zu installieren Shocked
welche jedoch nur bis XP geht Sad
Und Eure Plugins scheinen doch größtenteils zu laufen, auch ohne die 2er bzw 3.5er
Also kann es doch gar nicht am Plugin liegen Rolling Eyes


« Jürgen T. » wrote:
« Hugo » wrote:
Und was machen die W7 Nutzer, die nur das kleine W7 haben Question
Die können keinen Kompatibilitätsmodus einschalten

Leider habe ich kein W7 und wusste nicht, dass man dort nicht den Kompatibilitätsmodus einstellen kann.
Das ist allerdings eigenartig.

Hab meine Infos über die 5 verschiedenen W7 Versionen auch nur noch aus dem Net
Erst ab der Premium gibts den Kompatibilitätsmodus
Bei den zwei vorherigen wohl nicht Mad

« Jürgen T. » wrote:
Microsoft macht es einem aber auch nicht leicht.

Da gebe ich Dir vollkommen recht und mit W8 wirds noch schlimmer

Gruß Hugo

_________________
Das Gestern ist Geschichte
Das Morgen ist ein Rätsel

Das Heute ist ein Geschenk

OfflineView user's profileSend private messageSend e-mail    
bjew
Super Moderator



Gender:
Age: 68
Joined: 19 Jan 2006
Posts: 2371
Topics: 85
Location: nun im Münchener Westen


germany.gif

PostPosted: 15.01.2011, 16:42    (No subject)  Reply with quoteBack to top

« Jürgen T. » wrote:
Hallo Hugo,


Ich meine natürlich nicht, dass man Framework im Kompatibilitätsmodus laufen lassen soll, sondern die Anwendungsprogramme, die auf älteren Frameworkversionen basieren.


« Hugo » wrote:

Und was machen die W7 Nutzer, die nur das kleine W7 haben Question
Die können keinen Kompatibilitätsmodus einschalten


Leider habe ich kein W7 und wusste nicht, dass man dort nicht den Kompatibilitätsmodus einstellen kann.
Das ist allerdings eigenartig.

Ich bin auch nur einer, der mit den Infos aus dem Internet klarkommen muss, da ich das ganze nicht (ausreichend genug) gelernt habe.

Microsoft macht es einem aber auch nicht leicht.



versucht mal das:
(aus com! Computer-Magazin Heft 11/2010)

Windows XP Mode
Führt XP-Programme in einer virtuellen Maschine
aus und bindet sie nahtlos in Windows 7 ein (für 7).
Den Windows XP Mode hat Microsoft eingeführt,
um ältere Software, die nur unter
Windows XP funktioniert, auch
unter Windows 7 auszuführen.
Dazu wird ein vollwertiges
Windows XP in einer virtuellen
Maschine eingerichtet. Alle
Programme, die der Anwender
in der virtuellen Maschine installiert,
stellt der Windows XP
Mode im Startmenü von Windows
7 zur Verfügung. Der
Clou: Diese Programme werden
zwar in der virtuellen Maschine ausgeführt,
aber nahtlos in Windows 7 integriert (Bild E).
Gehen Sie folgendermaßen vor, damit ein
Programm unter Windows XP ausgeführt, aber
in Windows 7 dargestellt wird. Klicken Sie auf
„Start, Alle Programme, Windows Virtual PC,
Windows XP Mode“. Führen Sie in der virtuellen
Maschine die Installationsroutine des gewünschten
Programms aus. Schließen Sie den
virtuellen Rechner, sobald die Installation abgeschlossen
ist.
Wählen Sie das zu startende Programm anschließend
aus dem Startmenü von Windows 7
unter „Start, Alle Programme, Windows Virtual
PC, Windows XP Mode-Anwendungen“
aus. Denn hier sind alle in der virtuellen Maschine
installierten Programme aufgeführt.



Ob es funktionert, kann ich nicht sagen, habe kein W7

_________________
Gruß
bjew (Bernhard)

System: Win10 auf Laptop mit i7 --- Ahnenblatt 2.74 u 2.95a

OfflineView user's profilePersonal Gallery (2)Send private messageYahoo MessengerSkype Name    
Hugo
Administrator



Gender:
Age: 60
Joined: 19 Jan 2006
Posts: 7170
Topics: 416
Location: Hamburg


germany.gif

PostPosted: 15.01.2011, 17:10    (No subject)  Reply with quoteBack to top

Guten Tag
Schade
« bjew » wrote:
Gehen Sie folgendermaßen vor, damit ein
Programm unter Windows XP ausgeführt, aber
in Windows 7 dargestellt wird. Klicken Sie auf
„Start, Alle Programme, Windows Virtual PC,
Windows XP Mode“. Führen Sie in der virtuellen
Maschine die Installationsroutine des gewünschten
Programms aus. Schließen Sie den
virtuellen Rechner, sobald die Installation abgeschlossen
ist.

Der Punkt mit Windows Virtual PC ist in der Premium nicht vorhanden Wink

Gruß Hugo

_________________
Das Gestern ist Geschichte
Das Morgen ist ein Rätsel

Das Heute ist ein Geschenk

OfflineView user's profileSend private messageSend e-mail    
Display posts from previous:      
Post new topicReply to topic


 Jump to:   




Show permissions


Board Security

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
All times are GMT + 1 Hour



[ Page generation time: 0.1324s (PHP: 84% - SQL: 16%) | SQL queries: 48 | GZIP enabled | Debug on ]